<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Programación</title>
    <!-- FONT FARRO -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Farro:wght@300;700&display=swap" rel="stylesheet">
    <!-- CUSTOM CSS -->
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <script type="text/javascript" src="js/main.js"></script>
    
<div class="container">
    <nav class="nav-main">
        <img src="img/brand.png" alt="Programacion LOGO" class="nav-brand">
        <ul class="nav-menu">
            <br></br>
            <h1>INSTALAR APLICACIONES BÁSICAS PARA PROGRAMAR</h1>
            <br></br>
            <br></br>
            <br></br>
            <h2>Entorno de Desarrollo Integrado (Integrated Development Environment/IDE)</h2>
            <li>
                <a href="https://code.visualstudio.com/download">Visual Studio Code</a>
            </li>
            <br></br>
            <br></br>
            <h2>Compilador</h2>
            <li>
                <a href="https://www.powerbasic.com/powerbasic-compiler-for-windows">Power BASIC</a>
            </li>
            <br></br>
            <br></br>
            <h2>Intérprete informático</h2>
            <li>
                <a href="https://www.qbasic.net/en/qbasic-downloads/DOS/Windows-Solutions.htm">QBasic</a>
            </li>
            <br></br>
            <br></br>
            <h2>Enlazador</h2>
            <li>
                <a href="https://www.gnu.org/software/idutils/manual/">GNU id</a>
            </li>
            <br></br>
            <br></br>
            <h2>Depurador o debugger</h2>
            <li>
                <a href="https://hex-rays.com/ida-free/">IDA</a>
            </li>
            <br></br>
            <br></br> 
            <br></br>
            <br></br>
        </ul>
    </nav>
</div>


</body>
</html>